# Generated by Django 3.0.3 on 2020-02-27 04:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0002_auto_20200226_2036'),
    ]

    operations = [
        migrations.AddField(
            model_name='planes',
            name='name',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Nombrevs'),
        ),
    ]
